Нет описания правки
Метка: отменено
Нет описания правки
Строка 683: Строка 683:
     background: url('images/Discord_wiki_ru.svg') no-repeat;
     background: url('images/Discord_wiki_ru.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
/* Watch icon */
.vector-menu-tabs #ca-unwatch.icon a::before {
    background-image:url('images/unwatch-icon.svg');
}
.vector-menu-tabs #ca-watch.icon a::before {
    background-image:url('images/watch-icon.svg');
}
.vector-menu-tabs #ca-watch.icon a::before:focus {
    background-image:url('images/watch-icon.svg');
}
.vector-menu-tabs #ca-watch.icon a::before:hover {
    background-image:url('images/unwatch-icon.svg');
}
}